@import "helpers";

.footer-contact {
  &__group {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  &__item {
    display: flex;
    align-items: center;
    color: $header-text;

    &:not(:last-child) {
      margin-bottom: 6px;
    }

    ::ng-deep {
      path {
        fill: $header-text;
      }
    }

    &:hover {
      color: $header-hover-text;

      ::ng-deep {
        path {
          fill: $header-hover-text;
        }
      }
    }
  }
}

.icon {
  margin-right: 6px;
}
